@charset "UTF-8";
/* CSS Document */


/* ---------------------------------------------------------
main
----------------------------------------------------------*/
main {
  display: block;
}
main h1 img {
  width: 100%;
  height: auto;
}

/* ---------------------------------------------------------
#lineup
----------------------------------------------------------*/
#lineup {
  padding: calc(73 / 1366 * 100%) 0 calc(80 / 1366 * 100%);
}
#lineup img {
  width: 100%;
  height: auto;
}
#lineup h2 {
  width: calc(945 / 1366 * 100%);
  margin: 0 auto calc(27 / 1366 * 100%);
}
#lineup .wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: calc(784 / 1366 * 100%);
  padding-bottom: calc(23 / 1366 * 100%);
  margin: 0 auto;
}
#lineup .block {
  width: calc(357 / 784 * 100%);
  margin-bottom: calc(57 / 784 * 100%);
}
#lineup .btn a {
  display: block;
  width: calc(945 / 1366 * 100%);
  margin: 0 auto calc(25 / 1366 * 100%);
  transition: opacity .3s;
}
#lineup .txt-caution {
  width: calc(527 / 1366 * 100%);
  margin: 0 auto;
}
#lineup .txt-caution img {
  transform: translateX(-5px);
}
#lineup .txt-info {
  width: calc(864 / 1366 * 100%);
  margin: 0 auto calc(65 / 1366 * 100%);
}
#lineup .txt-info img {
  transform: translateX(-5px);
}
@media screen and (min-width: 769px) {
  #lineup .btn a:hover {
    opacity: .7;
  }
}


/* ---------------------------------------------------------
#how
----------------------------------------------------------*/
#how {
  background: #000;
  padding-top: calc(82 / 1366 * 100%);
}
#how img {
  width: 100%;
  height: auto;
}
#how h2 {
  width: calc(945 / 1366 * 100%);
  margin: 0 auto calc(42 / 1366 * 100%);
}
#how .wrapper {
  display: flex;
  justify-content: space-between;
  width: calc(998 / 1366 * 100%);
  padding-left: calc(28 / 1366 * 100%);
  padding-bottom: calc(72 / 1366 * 100%);
  margin: 0 auto;
  box-sizing: border-box;
}
#how .block {
  position: relative;
}
#how .block:nth-child(1) {
  width: calc(233 / 970 * 100%);
}
#how .block:nth-child(2) {
  width: calc(245 / 970 * 100%);
  margin-left: calc(5 / 970 * 100%);
}
#how .block:nth-child(3) {
  width: calc(257 / 970 * 100%);
}
#how .block:nth-child(2)::before,
#how .block:nth-child(2)::after {
  content: '';
  position: absolute;
  top: 0;
  left: calc(-97 / 245 * 100%);
  display: block;
  width: calc(67 / 245 * 100%);
  height: 0;
  padding-top: calc(48 / 245 * 100%);
  margin-top: calc(225 / 245 * 100%);
  background: url(../images/icon_arrow.png) no-repeat;
  background-size: contain;
}
#how .block:nth-child(2)::after {
  left: auto;
  right: calc(-84 / 245 * 100%);
}
#how .txt {
  background: #fff;
  text-align: left;
  padding: 27px 0 58px;
}
#how .txt li {
  width: 941px;
  width: calc(941 / 1366 * 100%);
  list-style: none;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-size: 14px;
  color: #000;
  line-height: 1.92;
  text-indent: -1.5em;
  padding-left: 1em;
  margin: 0 auto;
  box-sizing: border-box;
}
#how .txt li::before {
  content: '※';
  padding-right: 5px;
}
#how .txt li .txt-red {
  color: #CC0033;
  font-weight: bold;
}

/* ---------------------------------------------------------
.bg-gray
----------------------------------------------------------*/
.bg-gray {
  background: #E5E5E5;
  padding: 50px 0 56px;
}
.ttl-share {
  color: #333333;
  margin-bottom: 37px;
}
.txt-en {
  display: block;
  font-family: 'Yantramanav', sans-serif;
  font-size: 34px;
  text-align: center;
  line-height: 1;
}
.txt-en::after {
  content: '';
  display: block;
  width: 30px;
  height: 2px;
  background: #333;
  margin: 4px auto 0;
}
.txt-ja {
  display: block;
  font-size: 20px;
  text-align: center;
  padding-top: 5px;
}
.sns-box ul {
  display: flex;
  justify-content: center;
  list-style: none;
}
.sns-box li {
  margin: 0 24px;
}
.sns-box li a {
  display: block;
  width: 62px;
  height: 62px;
  background: #fff;
  border-radius: 50%;
  transition: opacity .3s;
}
.sns-box li a img {
  width: 62px;
  height: 62px;
}
@media screen and (min-width: 769px) {
  .sns-box li a:hover {
    opacity: .7;
  }
}

/* ---------------------------------------------------------
.bn-area
----------------------------------------------------------*/
.bn-area {
  padding: 56px 0;
}
.bn-area .bn a {
  display: block;
  width: calc(946 / 1366 * 100%);
  margin: 0 auto;
  transition: opacity .3s;
}
.bn-area .bn img {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 769px) {
  .bn-area .bn a:hover {
    opacity: .7;
  }
}

/* ---------------------------------------------------------
footer
----------------------------------------------------------*/
footer {
  background: #666666;
  padding: 12px 0;
}
footer p {
  color: #fff;
  font-size: 12px;
  letter-spacing: .11em;
  text-align: center;
}

/* ---------------------------------------------------------
media queries
----------------------------------------------------------*/
@media screen and (max-width:768px) {

/* ---------------------------------------------------------
#lineup sp
----------------------------------------------------------*/
  #lineup {
    padding: calc(44 / 375 * 100%) 0 calc(46 / 375 * 100%);
  }
  #lineup h2 {
    width: calc(335 / 375 * 100%);
    margin: 0 auto calc(17 / 375 * 100%);
  }
  #lineup .wrapper {
    width: calc(333 / 375 * 100%);
    padding-bottom: calc(6 / 375 * 100%);
  }
  #lineup .block {
    width: calc(155 / 333 * 100%);
    margin-bottom: calc(23 / 333 * 100%);
  }
  #lineup .block:nth-child(4) {
    width: calc(159 / 333 * 100%);
    padding-top: calc(2 / 333 * 100%);
    transform: translateX(0.53vw);
  }
  #lineup .btn a {
    width: calc(335 / 375 * 100%);
    margin: 0 auto calc(20 / 375 * 100%);
  }
  #lineup .txt-caution {
    width: calc(214 / 375 * 100%);
  }
  #lineup .txt-caution img {
    transform: translateX(-1vw);
  }

/* ---------------------------------------------------------
#how sp
----------------------------------------------------------*/
  #how {
    padding-top: calc(44 / 375 * 100%);
  }
  #how h2 {
    width: calc(335 / 375 * 100%);
    margin: 0 auto calc(35 / 375 * 100%);
  }
  #how .wrapper {
    display: block;
    width: 100%;
    padding-left: 0;
    padding-bottom: calc(72 / 375 * 100%);
  }
  #how .block:nth-child(1) {
    width: calc(314 / 375 * 100%);
    margin-left: calc(27 / 375 * 100%);
    margin-bottom: calc(95 / 375 * 100%);
  }
  #how .block:nth-child(2) {
    width: calc(216 / 375 * 100%);
    margin-left: calc(80 / 375 * 100%);
    margin-bottom: calc(86 / 375 * 100%);
  }
  #how .block:nth-child(3) {
    width: calc(323 / 375 * 100%);
    margin-left: calc(26 / 375 * 100%);
  }
  #how .block:nth-child(2)::before,
  #how .block:nth-child(2)::after {
    left: calc(87 / 375 * 100vw);
    width: calc(44 / 375 * 100vw);
    height: calc(50 / 375 * 100vw);
    padding-top: 0;
    margin-top: 0;
    background: url(../images/icon_arrow_sp.png) no-repeat;
    background-size: contain;
  }
  #how .block:nth-child(2)::before {
    margin-top: calc(-73 / 375 * 100vw);
  }
  #how .block:nth-child(2)::after {
    left: calc(87 / 375 * 100vw);
    right: auto;
    top: auto;
    bottom: calc(-70 / 375 * 100vw);
  }
  
  #how .txt {
    padding: calc(22 / 375 * 100%) 0 calc(30 / 375 * 100%);
  }
  
  #how .txt li {
    width: calc(331 / 375 * 100%);
    font-size: calc(14 / 375 * 100vw);
    line-height: 1.95;
  }
  #how .txt li::before {
    padding-right: 1.5vw;
  }
  
/* ---------------------------------------------------------
.bg-gray sp
----------------------------------------------------------*/
  .bg-gray {
    padding: calc(35 / 375 * 100%) 0 calc(40 / 375 * 100%);
  }
  .txt-en {
    font-size: 5.3vw;
    line-height: 1.2;
  }
  .txt-en::after {
    width: 2.6vw;
    margin-top: 0;
  }
  .txt-ja {
    font-size: 3.2vw;
    padding-top: 1vw;
    line-height: 1;
  }
  .share-box {
    width: 89.3%;
    margin: 0 auto;
  }
  .ttl-share {
    margin-bottom: 5vw;
  }
  .sns-box li {
    margin: 0 3.9vw;
  }
  .sns-box li a {
    width: 10.66vw;
    height: 10.66vw;
  }
  .sns-box li a img {
    width: 10.66vw;
    height: 10.66vw;
  }

/* ---------------------------------------------------------
.bn-area sp
----------------------------------------------------------*/
  .bn-area {
    padding: calc(29 / 375 * 100%) 0 calc(40 / 375 * 100%);
  }
  .bn-area .bn a {
    width: calc(335 / 375 * 100%);
  }
  
/* ---------------------------------------------------------
footer sp
----------------------------------------------------------*/
  footer {
    padding: calc(8 / 375 * 100vw) 0;
  }
  footer p {
    font-size: calc(10 / 375 * 100vw);
    letter-spacing: .01em;
  }
  
}